
<nav  class="navbar navbar-expand-sm bg-dark navbar-dark" >
			  	<i class="bi bi-building" style="color: white; font-size: 35px; margin-right: 5px;"></i>
		  	  <div class="navbar-header">
			  	<div class="navbar-header">
		     		<a class="navbar-brand" href="#" >
      				Gestion Departamentos </a>
		  		</div>
		  		</div>
		  		
		  		
		  	<div class="collapse navbar-collapse">
			  	<ul class="navbar-nav">
				    <li class="nav-item" th:each="bean:${menus}">
				      	<a class="nav-link" th:text="${bean.descripcionEnlace}" th:href="${bean.ruta}"></a>
				    </li>
			  	</ul>
			  	
			  	
			  <div class="navbar-nav ml-auto">	
			  
			  <div id="navbar" class="collapse navbar-collapse">
			  <i class="bi bi-person" style="color: white; font-size: 25px; margin-right: 5px;"></i>
				<ul class="nav navbar-nav">
					<li th:text="${fullNameUser}" style="color:#FFFFFF; margin-right:20px "></li>
				</ul>
			</div>
			  
			  <div id="navbar" class="collapse navbar-collapse">
				<ul class="nav navbar-nav">
					<li sec:authorize="isAuthenticated()"><a th:href="@{/logout}" style="color:#FFFFFF;">Salir</a></li>
				</ul>
				<i class="bi bi-box-arrow-in-right" style="color: white; font-size: 25px; margin-left: 5px;"></i>
			</div>
		
		
			  <a class="navbar-brand" href="#">
			    
			    </a> 	
			     	  
			       	       
		      </div>
	    	</div>
		</nav>